/**
 * Theme Name:     DDS
 * Author:         Darshan Saroya
 * Template:       onepress
 * Text Domain:	   dds
 * Description:    DDS is custom child theme for this project.
 */

.products .dds-loop-product {
  box-shadow: 1px 10px 10px #ccc;
}

.woocommerce ul.products li.product a img {
  margin-bottom: 0;
}
.woocommerce ul.products .dds-loop-info {
  padding: 5px 10px;
}
.dds-loop-info .woocommerce-loop-product__title {
  display: inline-block;
  float: left;
}

span.price {
  display: inline-block !important;
  text-align: right;
  float: right;
}
ul.dss-features img {
  max-height: 18px;
  max-width: 18px;
  display: inline;
  margin-right: 5px !important;
}
ul.dss-features {
  list-style: none;
}
ul.dss-features li {
  display: inline-flex;
  padding-right: 10px;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme))
  ul.products
  li.product
  .price {
  color: #4a76cf;
}
.s-result {
  position: absolute;
  z-index: 9;
  background-color: #fff;
  left: 0;
  right: 0;
  padding-top: 10px;
}
.s-result ul {
  list-style: none;
  padding-left: 15px;
}
.slider-container {
  position: relative;
  margin: 20px 0;
}
.slider-labels {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: space-between;
  top: -25px;
  font-size: 0.8rem;
}
.range-slider {
  position: relative;
  height: 6px;
  margin: 20px 0;
}
.range-slider input[type="range"] {
  position: absolute;
  width: 100%;
  pointer-events: none;
  -webkit-appearance: none;
  z-index: 2;
  height: 6px;
  background: transparent;
}
.range-slider input[type="range"]::-webkit-slider-thumb {
  pointer-events: all;
  width: 20px;
  height: 20px;
  background: #007bff;
  border-radius: 50%;
  cursor: pointer;
  -webkit-appearance: none;
}
.range-slider input[type="range"]::-moz-range-thumb {
  pointer-events: all;
  width: 20px;
  height: 20px;
  background: #007bff;
  border-radius: 50%;
  cursor: pointer;
}
.range-slider .track {
  position: absolute;
  height: 6px;
  background: #ddd;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.range-slider .range {
  position: absolute;
  height: 6px;
  background: #007bff;
  z-index: 3;
  top: 50%;
  transform: translateY(-50%);
}
.filter-section {
  margin-top: 30px;
}
.filter-title {
  font-size: 1.2rem;
  margin-bottom: 10px;
}
.btn-circle {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 10px 0;
  font-size: 18px;
  line-height: 1.42857;
}
.shop-search label{
  font-weight: 600;
  font-family: "Lato", Sans-serif;
}